@CHARSET "UTF-8";

* {
	margin: 0;
	padding: 0;
}

body, html {
	margin: 0;
	padding: 0 !important;
	padding: 90px 0 32px 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.login-header {
	background: #C9F;
	width: 100%;
	height: 90px;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	text-align: center;
	background-color: #fff;
}

.login-conent {
	position: absolute !important;
	position: relative;
	top: 90px !important;
	top: 0;
	bottom: 90px;
	width: 100%;
	overflow: hidden;
	height: auto !important;
	height: 100%;
	background-image: url('/assets/images/login-bg1.jpg');
	background-size: cover;
	background-repeat: no-repeat;
}

.login-main {
	height: 100%;
	overflow-y: auto;
	text-align: center;
	position: relative;
}

.login-footer {
	padding: 15px;
	width: 100%;
	color: #666;
	line-height: 1.7;
	letter-spacing: 1px;
	text-align: center;
	clear: both;
	position: absolute;
	height: 90px;
	bottom: 0;
	left: 0;
	background-color: #FFF;
	text-align: center;
	font-size: 12px;
}

.login-header img {
	height: 50px;
	margin-top: 20px;
}

.login-ukey {
	width: 350px;
	height: 300px;
	overflow: hidden;
	background-color: rgba(255, 255, 255, .8);
	position: absolute;
	right: 0px;
	top: 50%;
	margin-top: -175px;
	border-radius: 21px;
}

.login-ukey h1 {
	font-size: 28px;
	font-weight: 300;
	margin-bottom: 15px;
	color: #666;
}

.login-ukey input.form-control {
	width: 80%;
	margin: 0 auto;
	box-shadow: none;
	border: 1px solid #ddd;
	font-weight: 300;
}

.login-ukey .ukey-button {
	width: 80%;
	margin: 0 auto;

	outline: none !important;
	letter-spacing: 1px;
	font-weight: 300;
}



.login-ukey .uselink {
	margin-top: 10px;
}

.login-ukey .uselink a {
}

.login-ukey form {
	top: 50%;
	margin-top: -110px;
	position: absolute;
	width: 100%;
}

.login-ukey .alert.alert-danger {
	background-color: rgba(251, 225, 227, .5);
}

.login-ukey .alert.alert-success {
	background-color: rgba(171, 231, 237, .5);
}

/***
UI Loading
***/
.loading-message {
	display: inline-block;
	min-width: 125px;
	margin-left: -60px;
	padding: 10px;
	margin: 0 auto;
	color: #000 !important;
	font-size: 13px;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
}

.loading-message.loading-message-boxed {
	border: 1px solid #ddd;
	background-color: #eee;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
}

.loading-message>span {
	line-height: 20px;
	vertical-align: middle;
}

.page-loading {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 125px;
	margin-left: -60px;
	margin-top: -30px;
	padding: 7px;
	text-align: center;
	color: #333;
	font-size: 13px;
	border: 1px solid #ddd;
	background-color: #eee;
	vertical-align: middle;
	-webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
}

.page-loading>span {
	line-height: 20px;
	vertical-align: middle;
}

.page-spinner-bar {
	position: fixed;
	z-index: 10051;
	width: 100px;
	top: 40%;
	left: 50%;
	margin-left: -55px;
	text-align: center;
}

.page-spinner-bar>div {
	margin: 0 5px;
	width: 18px;
	height: 18px;
	background: #eee;
	border-radius: 100% !important;
	display: inline-block;
	-webkit-animation: bounceDelay 1.4s infinite ease-in-out;
	animation: bounceDelay 1.4s infinite ease-in-out;
	/* Prevent first frame from flickering when animation starts */
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.page-spinner-bar .bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.page-spinner-bar .bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

.block-spinner-bar {
	display: inline-block;
	width: 80px;
	text-align: center;
}

.block-spinner-bar>div {
	margin: 0 2px;
	width: 15px;
	height: 15px;
	background: #eee;
	border-radius: 100% !important;
	display: inline-block;
	-webkit-animation: bounceDelay 1.4s infinite ease-in-out;
	animation: bounceDelay 1.4s infinite ease-in-out;
	/* Prevent first frame from flickering when animation starts */
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.block-spinner-bar .bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.block-spinner-bar .bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}